# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = gucharmap
pkgbase = gucharmap
xdata = pkgtype=pkg
pkgver = 15.1.5-1
pkgdesc = Gnome Unicode Charmap
url = https://wiki.gnome.org/Apps/Gucharmap
builddate = 1745546915
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 10061848
arch = aarch64
license = GPL3
provides = libgucharmap_2_90.so=7-64
depend = gtk3
makedepend = git
makedepend = glib2-devel
makedepend = gobject-introspection
makedepend = gtk-doc
makedepend = meson
makedepend = unicode-character-database
makedepend = vala
makedepend = yelp-tools
makedepend = unzip
